export type ParsedHtmlDocument = {
    document: Document;
    close: () => void;
};
export declare function parseHtmlDocument(html: string, url?: string): ParsedHtmlDocument;
export declare function serializeHtmlDocument(document: Document): string;
